@charset "UTF-8";
/* CSS Document */

body{
	line-heigh:1.5;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif,Arial,Helvetica;
	color:#000;
	font-size:12px;
	margin:0;
	padding:0;
	background-color:#FFF;
}




div.sen{margin-top:40px; margin-bottom:40px;}


div#videoy{margin-left:10px;}

span.aka{color:#a4081e;}
span.komoji{font-size:10px; color:#bfbfbf;}
span.ao{color:#0099FF;}
span.dekamoji{color:#0FF; font-size:24px;}

span.oomoji{color:#CC0000; font-size:24px;}




/*div#back_b a{color:#00FF99;text-decoration:none;}*/
a{color:#00FF99;text-decoration:none;}
a:hover{ text-decoration:underline;}



/*####################################

clearfix

####################################*/

.clearfix:after{
height:0;
visibility:hidden;
content:".";
display:block;
clear:both;
font-size:0;
line-height:0;
}
.clearfix{
display:inline-table;
min-height:1%;
}
/* start hides from macIE \*/
* html .clearfix{
height:1%;
}
.clearfix{
display:block;
}
/* end hides from macIE */











p,ul,li,h1,h2,h3{margin:0;padding:0;list-style:none;}

div#top_obi{background: url(../images/top_line.jpg)repeat-x;height:5px;margin:0;padding:0;}

div#wrap{margin:0 auto; width:800px;}

div#header{margin-top:25px;}

div#main_logo h1 a{background:url(../images/dugout_logo_main.jpg); width:175px; height:125px; text-indent:-9999px; position:absolute;}

div#main_ad{margin-left:542px;}

thead{background-color:#CCC;}
table{margin-top:5px;}
th{background-color:#99FFCC;}





/*gnav*/

div#gnav{width:800px; height:50px;background-image:url(../images/gnav_bg.jpg);}
div#gnav ul{margin-top:25px;}
div#gnav li{float:left;text-indent:-9999px;}
div#gnav a#gnav1:link,div#gnav a#gnav1:visited{ width:77px; height:50px; display:block; background: url(../images/gnav_top.jpg)no-repeat 0 0; margin-left:50px;}
div#gnav a#gnav2:link,div#gnav a#gnav2:visited{ width:86px; height:50px; display:block; background: url(../images/gnav_studio.jpg) no-repeat 0 0; margin-left:39px;}
div#gnav a#gnav3:link,div#gnav a#gnav3:visited{ width:69px; height:50px; display:block; background: url(../images/gnav_rate.jpg) no-repeat 0 0; margin-left:41px;}
div#gnav a#gnav4:link,div#gnav a#gnav4:visited{ width:81px; height:50px; display:block; background: url(../images/gnav_option.jpg) no-repeat 0 0; margin-left:45px;}
div#gnav a#gnav5:link,div#gnav a#gnav5:visited{ width:83px; height:50px; display:block; background: url(../images/gnav_reserve.jpg) no-repeat 0 0; margin-left:39px;}
div#gnav a#gnav6:link,div#gnav a#gnav6:visited{ width:82px; height:50px; display:block; background: url(../images/gnav_access.jpg) no-repeat 0 0; margin-left:40px;}


div#gnav a#gnav1:hover{ width:77px; height:50px; display:block; background: url(../images/gnav_top.jpg) no-repeat 0 -50px;}
div#gnav a#gnav2:hover{ width:86px; height:50px; display:block; background: url(../images/gnav_studio.jpg) no-repeat 0 -50px;}
div#gnav a#gnav3:hover{ width:69px; height:50px; display:block; background: url(../images/gnav_rate.jpg) no-repeat 0 -50px;}
div#gnav a#gnav4:hover{ width:81px; height:50px; display:block; background: url(../images/gnav_option.jpg) no-repeat 0 -50px;}
div#gnav a#gnav5:hover{ width:83px; height:50px; display:block; background: url(../images/gnav_reserve.jpg) no-repeat 0 -50px;}
div#gnav a#gnav6:hover{ width:82px; height:50px; display:block; background: url(../images/gnav_access.jpg) no-repeat 0 -50px;}


/*main img*/

div#main_img{margin-top:20px; margin-bottom:10px;}

ul.bxslider li{width:800px;}


/*box_left*/
div#box_left{float:left;}
div#box_left{width:586px; background-image:url(../images/contents_bgimg.jpg);}



/*text_box*/

div.text_box{width:566px; margin-top:25px; margin-left:30px;}
div.text_box p{margin-left:5px; width:460px;}


/*webyoyaku*/
div#webyoyaku{margin-left:40px; width:566px;}
div#webewserve{margin-left:25px; margin-top:25px; margin-bottom:20px;}
div#webyoyaku p{padding-left:5px; padding-top:10px; width:460px;}



/*sokurec*/

div#sokurec{margin-left:40px; width:566px;}
div#sokureclogo{margin-left:20px;margin-bottom:20px;}
div#sokurec p{padding-left:5px; padding-top:30px; width:460px;}

/*dimd*/

div#dimd{margin-left:40px; width:566px;}
div#dimdlogo{ margin-bottom:50px; margin-top:10px;float:left;}
div#dimd_right{ margin-left:110px;}
div#dimd_right p{padding-left:5px; width:290px;}

/*tsuki*/

div#tsuki{margin-left:40px; width:566px;}
div#tsuki p{padding-left:3px; padding-top:10px; padding-bottom:20px; width:460px;}

/*cdr*/

div#cdr{margin-left:40px; width:566px;}
div#cdr p{padding-left:3px; padding-top:10px; padding-bottom:20px; width:460px;}

/*recmic*/

div#recmic{margin-left:40px; width:566px;}
div#recmic p{padding-left:3px; padding-top:10px; padding-bottom:20px; width:460px;}

/*dugouttoha*/

div#dugouttoha{margin-left:40px; width:566px;}
div#dugouttoha p{padding-left:3px; padding-top:10px; padding-bottom:20px; width:460px;}

/*back_b*/

div#back_b{padding-left:40px; width:566px;}



/*tyuui*/

div#tyuui{margin-bottom:20px; margin-left:12px;}


/*astudio*/

div#astudio{margin-left:12px; width:566px;}
div#studioobi{margin-top:50px; margin-bottom:10px;}

/*bstudio*/
div#bstudio{margin-left:12px; width:566px;}
div#bstudio img.studioobi{margin-bottom:10px;}



/*cstudio*/
div#cstudio{margin-left:12px; width:566px;}
div#cstudio img.studioobi{margin-bottom:10px;}



/*kihonryoukin*/
table#ryoukin td{text-align:center;}

div#kihonryoukin{margin-left:12px; width:566px;}
div.ryoukinobi{margin-top:50px; margin-bottom:10px;}



/*sanjikanpack*/
div#sanjikanpack{margin-left:12px; width:566px;}




/*gojikanpack*/
div#gojikanpack{margin-left:12px; width:566px;}


/*kojinryoukin*/
div#kojinryoukin{margin-left:12px; width:566px;}




/*optionryoukin*/

div#optionryoukin{margin-left:12px; width:566px;}
div.optionryoukinobi{margin-top:50px; margin-bottom:10px;}



/*hanbaai*/

div#hanbai{margin-left:12px; width:566px;}
div.hanbaiobi{margin-top:50px; margin-bottom:10px;}


/*map*/

div#map{margin-left:30px; margin-top:20px;}



/*yoyaku*/

div#yoyaku{margin-left:12px; width:566px;}
div.yoyakuobi{margin-top:50px; margin-bottom:10px;}

div#yoyaku p{width:460px;}

div#yoyaku li{text-indent:-9999px; margin-top:20px;}
div#yoyaku a#webyoyakunav:link,div#yoyaku a#webyoyakunav:visited{ width:124px; height:124px; display:block; background: url(../images/webyoyakuicon.jpg)no-repeat 0 0;}
div#yoyaku a#webyoyakunav:hover{ width:124px; height:124px; display:block; background: url(../images/webyoyakuicon.jpg) no-repeat 0 -124px;}


/*tel*/

div#tel{margin-left:12px; width:566px;}
div#tel h2{padding-top:20px;}
div#tel p{width:460px;}







/*box_right*/

div#box_right{ float:right;width:214px;}

div#tsubuyaki{margin-top:20px;}


div#domenav{border-top:dotted 1px #CCCCCC; width:200px; margin-top:10px;}
div#domenav li{text-indent:-9999px; margin-top:20px;}
div#domenav a#dome1:link,div#domenav a#dome1:visited{ width:200px; height:100px; display:block; background: url(../images/banar_dome.jpg)no-repeat 0 0;}
div#domenav a#dome1:hover{ width:200px; height:100px; display:block; background: url(../images/banar_dome.jpg) no-repeat 0 -100px;}


div#pickuplive{width:200px;background-image:url(../images/dome_pickup_bg.jpg); margin-top:10px;}

div#pickuplive p{ text-align:center; padding-left:2px;}


div#pickuplive img.pickupimg{margin-left:20px; margin-top:20px;}


div#jyakennav{border-top:dotted 1px #CCCCCC; width:200px; margin-top:10px;}
div#jyakennav li{text-indent:-9999px; margin-top:20px; margin-bottom:20px;}
div#jyakennav a#jyaken1:link,div#jyakennav a#jyaken1:visited{ width:200px; height:200px; display:block; background: url(../images/banar_jyakenrou.jpg)no-repeat 0 0;}
div#jyakennav a#jyaken1:hover{width:200px;height:200px;display:block;background:url(../images/banar_jyakenrou.jpg) no-repeat 0 -200px;}







/*footer*/
div#footer{background-color:#000000; clear:both;}


div#footer_in{margin:0 auto;width:800px;}

div#footer_in img{margin-top:50px;}



























